﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArmandoMartinezP6M03UF5", "ArmandoMartinezP6M03UF5.csproj", "{89D2E3FE-58FA-46D9-86C0-969B9F86CAAF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89D2E3FE-58FA-46D9-86C0-969B9F86CAAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89D2E3FE-58FA-46D9-86C0-969B9F86CAAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89D2E3FE-58FA-46D9-86C0-969B9F86CAAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89D2E3FE-58FA-46D9-86C0-969B9F86CAAF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5F8A079-790E-4C97-8BCF-46A2A46A8E6D}
	EndGlobalSection
EndGlobal
